<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/editMenuShare"
        android:icon="@android:drawable/ic_menu_share"
        android:title="@string/editActionBarShare"
        app:showAsAction="ifRoom" />

    <item
        android:id="@+id/icon"
        android:icon="@drawable/icon_jen_1007042258"
        android:title="@string/title_icon"
        app:showAsAction="ifRoom" />

</menu>